List available sources for KPI creation
GET
https://core.shopimind.com/v1/custom-stats/kpis/sources
Returns system schemas (orders, contacts, products, carts) + custom data definitions of the shop.
Parameters
Header Parameters
spm-api-key*
[Authentication] Required API key.
Type
Requiredstring
Pattern
"^[a-zA-Z0-9-]{20,64}$"Responses
application/json
JSON { "type": "string", "schemaName": "string", "label": "string", "tableFqn": "string", "relationships": [ [ ] ] }
[
]
List available sources for KPI creation Returns system schemas (orders, contacts, products, carts) + custom data definitions of the shop. GET /v1/custom-stats/kpis/sources CustomKpiController_listSources Custom KPIs spm-api-key [Authentication] Required API key. Client error - Invalid request or authentication issues Server error - Internal processing failure